/* CSS Document */
@charset "utf-8";
.container{ }
.boxs_01{ width:100%; background:#f8f8f8; padding-top:120px; }
.box_01{ position:relative; }
.box_01 .prev, .box_01 .next{ width:19px; height:56px; display:block; position:absolute; top:90px; }
.box_01 .prev{ left:-56px; background:url(/images/box_01_prev.jpg) no-repeat;  }
.box_01 .prev:hover{ background:url(/images/box_01_prev_s.jpg) no-repeat; }
.box_01 .next{ right:-56px; background:url(/images/box_01_next.jpg) no-repeat; }
.box_01 .next:hover, .box_01 .current{ background:url(/images/box_01_next_s.jpg) no-repeat; }
.box_01 .bd{ text-align:center; }
.box_01 .bd .tempWrap{ width:1200px !important; }
.box_01 .bd ul{ display:inline-block; }
.box_01 .bd ul li{ float:left; margin-right:32px; }
.box_01 .bd ul li a{ display:block; }
.box_01 .bd ul li a .pic{ width:270px; height:233px; border:3px solid #dcdcdc; }
.box_01 .bd ul li a .pic img{ }
.box_01 .bd ul li a .text{ font-size:14px; line-height:93px; color:#000; text-align:center; }
.box_01 .bd ul li:hover a .pic{ border:3px solid #c30b06; }
.box_01 .bd ul li:hover a .text{ color:#c30b06; }

.boxs_02{ width:100%; background:#fff; }
.box_02{ margin-top:50px; }
.box_02 .bd{ text-align:center; }
.box_02 .bd .tempWrap{ width:1200px !important; }
.box_02 .bd ul{ display:inline-block; }
.box_02 .bd ul li{ float:left; width:381px; margin-right:19px; background: #f5f5f5; }
.box_02 .bd ul li .pic{ width:381px; height:214px; }
.box_02 .bd ul li .pic img{ }
.box_02 .bd ul li dl{ background:#f5f5f5; margin-top:2px; padding:0 13px; }
.box_02 .bd ul li dl dt{ font-size:18px; line-height:81px; text-align:left; }
.box_02 .bd ul li dl dt a{ color:#c30b06; }
.box_02 .bd ul li dl dd{ margin:0; }
.box_02 .bd ul li dl .i{ line-height:22px; color:#797979; text-align:left;text-indent: -2em; }
.box_02 .bd ul li dl .m{ width:90px; height:28px; background:#c30b06; line-height:28px; text-align:center; margin-top:26px; margin-bottom:33px; }
.box_02 .bd ul li dl .m a{ color:#fff; }
.box_02 .bd ul li dl .m a:hover{ color:#ff0; }
.box_02 .ft{ width:130px; height:28px; border:1px solid #d5d5d5; text-align:center; text-transform:uppercase; line-height:28px; margin:0 auto; margin-top:56px; }
.box_02 .ft a{ display:block; color:#8d8d8d; }
.box_02 .ft a:hover{ background:#c30b06; color:#fff; }
/*动态添加样式名称*/
.box2{ position:relative; height:428px; }
.box2 .pic{ position:absolute; bottom:0; left:0; }
.box2 dl{ position:absolute; top:0; left:0; }

.boxs_03{ width:100%; background:url(/images/box_03_bg.jpg) center bottom no-repeat #fff; position:relative; }
.box_03{ padding-top:80px; padding-bottom:55px; }
.box_03 .pic{ width:890px; height:264px; overflow:hidden; border:3px solid #c30b06; margin:0 auto; }
.box_03 .pic img{  }
.box_03 .text{ padding:31px 70px 68px 70px; text-align:center; font-size:14px; line-height:24px; text-align:center; }
.box_03 .text p{ margin:24px 0; }
.box_03 .bd{ text-align:center; }
.box_03 .bd ul{ display:inline-block; }
.box_03 .bd ul li{ float:left; margin:0 93px; }
.box_03 .bd ul li a{ display:block; }
.box_03 .bd ul li a img{ display:block; }
.box_03 .bd ul li a .block{ display:none; }
.box_03 .bd ul li:hover a img{ display:none; }
.box_03 .bd ul li:hover a .block{ display:block; }
.box_03 .bd ul li:hover a .block img{ display:block; }
.box_03 .bd ul li a span{ display:block; font-size:16px; line-height:52px; color:#000; text-align:center; }

.boxs_01 { position:relative; overflow:hidden; }
.boxs_01 .hd { position:absolute; left:0; top:-56px; width:100%; height:0; background:#bc0100; overflow:hidden; }
.boxs_01 .hd .g-in { width:1200px; margin:0 auto; }
.boxs_01 .hd li { float:left; width:200px; line-height:56px; font-size:15px; text-align:center; }
.boxs_01 .hd li a { display:block; color:#fff; }
.boxs_01 .hd .on { background:#fff; color:#bc0100; font-weight:bold; }
.boxs_01 .hd .on a,.boxs_01 .hd li a:hover { background:#fff; color:#bc0100;  }



/*临时添加模块*/
.youshi_01{ margin-top:62px; }
.youshi_01 img{ margin:0 auto; }

.youshi_02_s{ width:1920px; position:relative; left:50%; margin-left:-960px; background:#f8f8f8; padding:78px 0 50px 0;  }
.youshi_02{ }
.youshi_02 img{ margin:0 auto; }
.youshi_02_s .ft{ margin-top:50px; }
.youshi_02_s .ft a{ width:257px; height:55px; display:block; margin:0 auto; background:url(/images/youshi_02_abg.jpg) no-repeat; font-size:24px; line-height:55px; color:#fff; text-align:center; }


#add_Form{ border:0; padding:0; background:none; width:832px; margin: 0 auto; }
#add_Form ul{ }
#add_Form ul li{ float:left; /*width:525px;*/ margin-bottom:26px; position:relative; }
#add_Form ul li label{ width:100px; text-align:center; float:left; font-size:14px; line-height:39px; }
#add_Form ul li input{ border:0; padding:0; background:none;  }
#add_Form ul li submit{ border:0; padding:0; background:none; }
#add_Form ul li .text_01{ width:415px; padding-left:10px; float:left; height:39px; /*background:url(/images/bg_001.jpg) no-repeat;*/ font-size:14px; color:rgba(0,0,0,0.5); border:1px solid #2b2a2a; }
#add_Form ul li .text_02{ width:200px; padding-left:5px; float:left; height:39px; /*background:url(/images/bg_002.jpg) no-repeat;*/ border: 0; border:1px solid #2b2a2a; color:rgba(0,0,0,0.5); }
#add_Form ul li .submit{ width:288px; height:39px; background:#c70909; font-size:18px; line-height:39px; text-align:center; margin-left:17px; color:#fff; cursor:pointer; }
#add_Form ul li .line{ position:absolute; top:0; right:0; cursor:pointer; }
#add_Form ul li .line img{ margin-top:6px; }
#add_Form ul li .subnav{ position:absolute; left:100px; top:39px; z-index:9; display:none; background:#fff; }
#add_Form ul li .subnav option{ width:193px; margin-left:10px; height:39px; border-bottom:1px solid #cfcfcf; font-size:14px; line-height:39px; color:rgba(0,0,0,0.5); }